#stacks_in_113>.s3_row {
	margin: 0 -10px;
}

#stacks_in_113>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_113>.s3_row  {
		margin: -10px;
	}
	#stacks_in_113>.s3_row>.s3_column {
		padding: 10px;
		width:50%;
	}
	#stacks_in_113>.s3_row>.s3_column_right {
		padding: 10px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_113>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_113>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_121 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_121 {
		display: none !important;
	}
}
 #stacks_in_57 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_57 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#FFACFF,#E02B83,#FFACFF);background-image:-moz-linear-gradient(left,#FFACFF,#E02B83,#FFACFF);background-image:-ms-linear-gradient(left,#FFACFF,#E02B83,#FFACFF);background-image:-o-linear-gradient(left,#FFACFF,#E02B83,#FFACFF);background-image:linear-gradient(left,#FFACFF,#E02B83,#FFACFF)}#stacks_in_57 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_57 hr.dashed_fade{border-bottom:1px dashed #FF76CE;background:#E02B83}#stacks_in_57 hr.dotted_fade{border-bottom:1px dotted #FF76CE;background:#E02B83}#stacks_in_57 hr.dashed{border-bottom:1px dashed #E02B83}#stacks_in_57 hr.dotted{border-bottom:1px dotted #FF76CE}#stacks_in_57 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_57 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #E02B83}#stacks_in_57 hr.cloudy:after{content:"\00a0"}#stacks_in_57 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_57 hr.inset_two{border-top:1px solid #FFACFF;border-bottom:1px solid #E02B83}#stacks_in_57 hr.inset_three{border-top:1px solid #E02B83;border-bottom:1px solid #FFACFF}#stacks_in_57 hr.inset_four{border-top:1px solid #E02B83;border-bottom:1px solid #CCCCCC}#stacks_in_57 hr.flared{height:30px;border-style:solid;border-color:#E02B83;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_57 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#E02B83;border-width:0 0 1px 0;border-radius:20px}#stacks_in_57 hr.glyph{padding:0;border:0;border-top:1px double #E02B83;color:#E02B83;text-align:center;margin:1em 0}#stacks_in_57 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_58 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_58 {
		display: none !important;
	}
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_59 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_59 {
		display: none !important;
	}
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_64 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_64 {
		display: none !important;
	}
}
 #stacks_in_51 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_51 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#FFACFF,#E02B83,#FFACFF);background-image:-moz-linear-gradient(left,#FFACFF,#E02B83,#FFACFF);background-image:-ms-linear-gradient(left,#FFACFF,#E02B83,#FFACFF);background-image:-o-linear-gradient(left,#FFACFF,#E02B83,#FFACFF);background-image:linear-gradient(left,#FFACFF,#E02B83,#FFACFF)}#stacks_in_51 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_51 hr.dashed_fade{border-bottom:1px dashed #FF76CE;background:#E02B83}#stacks_in_51 hr.dotted_fade{border-bottom:1px dotted #FF76CE;background:#E02B83}#stacks_in_51 hr.dashed{border-bottom:1px dashed #E02B83}#stacks_in_51 hr.dotted{border-bottom:1px dotted #FF76CE}#stacks_in_51 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_51 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #E02B83}#stacks_in_51 hr.cloudy:after{content:"\00a0"}#stacks_in_51 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_51 hr.inset_two{border-top:1px solid #FFACFF;border-bottom:1px solid #E02B83}#stacks_in_51 hr.inset_three{border-top:1px solid #E02B83;border-bottom:1px solid #FFACFF}#stacks_in_51 hr.inset_four{border-top:1px solid #E02B83;border-bottom:1px solid #CCCCCC}#stacks_in_51 hr.flared{height:30px;border-style:solid;border-color:#E02B83;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_51 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#E02B83;border-width:0 0 1px 0;border-radius:20px}#stacks_in_51 hr.glyph{padding:0;border:0;border-top:1px double #E02B83;color:#E02B83;text-align:center;margin:1em 0}#stacks_in_51 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_52 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_52 {
		display: none !important;
	}
}
#stacks_in_205>.s3_row {
	margin: 0 -10px;
}

#stacks_in_205>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_205>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_205>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_205>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_205>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_205 {
	background-color: rgba(252, 229, 239, 1.00);
}

#stacks_in_215 {
	line-height: 2em;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_216 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_216 {
		display: none !important;
	}
}

#stacks_in_208 {
	line-height: 2em;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_209 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_209 {
		display: none !important;
	}
}

#stacks_out_210 {
	width: 150px;
	margin-left:0;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_212 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_212 {
		display: none !important;
	}
}
